Facebook Twitter YouTube en br cz fr de hu it pl ru es

Requisitos mínimos

  • Windows Vista, OS X 10.6.8, distribuciones principales de Linux desde 2010.
  • NVIDIA GeForce 200 / AMD Radeon HD 5000 de gama media. Integrated Intel HD Graphics debería funcionar, pero no se incluye soporte; los problemas se suelen resolver con una actualización del controlador.
  • Intel Core i3 / AMD A6 CPU de gama alta o equivalente.
  • 2 GB de RAM.
  • 5 GB de espacio libre en el disco duro.

Requisitos recomendados

  • Windows 7, OS X 10.7.5, distribuciones principales de Linux desde 2012.
  • NVIDIA GeForce 400 / AMD Radeon HD 6000 de gama alta. Integrated Intel HD Graphics debería funcionar, pero no se incluye soporte; los problemas se suelen resolver con una actualización del controlador.
  • Intel Core i5 / AMD FX CPU de gama alta o equivalente.
  • 4 GB de RAM.
  • 5 GB de espacio libre en el disco duro.

Idiomas

  • Doblaje y texto original en inglés. Texto traducido al portugués de Brasil, checo, francés, húngaro, italiano, polaco, ruso y español.

Steam

Humble Store

GOG